/* --------------------------------------------------------------------- */
/* Controller: Main
/* --------------------------------------------------------------------- */


/* --------------------------------------------------------------------- */
/* / - homepage
/* --------------------------------------------------------------------- */


#homepage #body_container  #torso {
	margin: 0 auto;
	width: auto;
	padding: 0;
	background: none;
}

#homepage #body_container #header {
	width: 984px;
	margin: 0px auto;
	z-index: 300;
}

#homepage .contain {
	width: 984px;
	margin: 0 auto;
}

#homepage_features {
	height: 410px;
	background: url(/sup/img/bg/homepage_feature.jpg) repeat-x top left #26c4fb;
	position: relative;
	margin-top: -15px;
}

#homepage_features .feature_nav {
	width: 980px;
	position: absolute;
	bottom: 0px;
	right: 50%;
	z-index: 300;
}

#homepage_features .feature_nav ul {
	width: auto;
	position: absolute;
	right: 0;
	bottom: 0px;
	margin-right: -460px;
}


#homepage_features .feature_nav ul li {
	float: left;
	list-style-type: none;
	margin-right: 7px;
}

#homepage_features .feature_nav ul li a {
	width: 9px;
	height: 9px;
	background-color: #ddd;
	border-radius: 10px;
	display: block;
	text-indent: -9999px;
	opacity: .6;
}


#homepage_features .feature_nav ul li.active a {
	opacity: 1;
	background-color: #fff;
}

#homepage_features {
	width: 100%;
	overflow: hidden;
	height: 410px;
	position: relative;
}

#homepage_features .inner {
	height: 1240px;
	width: 100%;
	position: absolute;
	top: 0px;
}

#homepage_features .feature {
	height: 410px;
	position: relative;
}

#homepage_features .feature.first {
	background: url(/sup/img/homepage_slides/anytime_feature.jpg) no-repeat;
}

#homepage_features .feature.first h2 {
	font-size: 43px;
	padding-left: 20px;
	padding-top: 13px;
	padding-right: 430px;
	color: #518380;
	line-height: 40px;
	margin-bottom: 28px;
}

#homepage_features .feature.first p {
	font-size: 21px;
	padding-left: 17px;
	padding-right: 600px;
	margin-bottom: 47px;
}

#homepage_features .feature.second {
	background: url(/sup/img/homepage_slides/agility_feature.jpg) no-repeat;
}

#homepage_features .feature.second h2 {
	font-size: 87px;
	padding-top: 8px;
	padding-left: 18px;
	padding-right: 500px;
	line-height: 76px;
	color: #4da15c;
}

#homepage_features .feature.second p {
	font-size: 20px;
	line-height: 24px;
	padding-right: 570px;
	padding-left: 28px;
}

#homepage_features .feature.first a {
	font-size: 13px;
}

#homepage_features .feature.second h3 {
	font-size: 31px;
	color: #fff;
}

#homepage_features .feature.third {
	background: url(/sup/img/homepage_slides/virtualization_feature.jpg) no-repeat;
}

#homepage_features .feature.third a.modal {
	position: absolute;
	top: 45px;
	right: 0;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 500px;
	height: 310px;
}

#homepage_features .feature.third h2 {
	font-size: 52px;
	padding-right: 440px;
	padding-top: 8px;
	color: #204a44;
	padding-left: 16px;
	line-height: 49px;
}

#homepage_features .feature.third p {
	font-size: 23px;
	line-height: 24px;
	padding-right: 505px;
	padding-left: 21px;
	margin-bottom: 40px;
}

#homepage_features .feature.fourth {
	background: url(/sup/img/homepage_slides/disaster_feature.jpg) no-repeat;
}

#homepage_features .feature.fourth h2 {
	font-size: 66px;
	padding-left: 17px;
	padding-right: 360px;
	color: #45aba8;
	line-height: 60px;
}

#homepage_features .feature.fourth p {
	font-size: 21px;
	padding-right: 535px;
	padding-left: 19px;
	margin-bottom: 72px;
}

#homepage_features .feature.fourth p a.learn_more {
	font-size: 12px;
}

#homepage_features .feature h2 {
	color: #bfe8f7;
	padding: 0;
	margin: 0 0 .3em 0;
	font-size: 34px;
}

#homepage_features .feature p {
	color: #4a5558;
	font-size: 16px;
	line-height: 24px;
}

#homepage_features .feature a.learn_more {
	display: inline-block;
	padding: 0px 15px;
	color: #f3ffcc;
	height: 37px;
	line-height: 37px;
	font-weight: bold;
	font-size: 14px;
	background: url(/sup/img/bg/feature_learn_more.jpg) top center repeat-x #4a9402;
	text-transform: uppercase;
	position: relative;
	text-decoration: none;
	border-top: solid 1px #abe00f;
}

#homepage_features .feature a.learn_more:hover {
	color: #fff;
}

#homepage_features .feature a.learn_more span {
	position: absolute;
	bottom: 10px;
	left: -3px;
	right: -3px;
	height: 1px;
	display: block;
	line-height: 0px;
	box-shadow: 0px 20px 10px rgba(0, 0, 0, .5), 0px 20px 4px rgba(0, 0, 0, .1);
}

#homepage_features .feature h2 strong {
	color: #fff;
}

#homepage_features .feature .contain {
	width: 920px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -458px;
	height: 370px;
	padding-top: 40px;
}

#homepage #athoverbuttons {
	display: none !important;
}

#calls_to_action {
	position: relative;
}

#calls_to_action a {
	width: 315px;
	line-height: 1em;
	display: block;
	float: left;
	position: relative;
	background-color: #fff;
	margin: 20px 15px 20px 0;
	text-decoration: none;
	border: none;
	color: #63ac00;
	z-index: 200;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, .4);
	text-shadow: 0px 1px 1px #fff;
	background: url(/sup/img/bg/callout_plain.jpg) repeat-x 0px 1px #fff;
}

#calls_to_action a:hover {
	top: -2px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, .4);
}

#calls_to_action a span {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2em;
	padding: 10px 15px 15px;
	display: block;
}

a.daas span {
	border-top: 6px solid #6db33f;
}

a.desktone span {
	border-top: 6px solid #c2cd23;
}

a.free span {
	border-top: 6px solid #0095d3;
}

#calls_to_action a img {
	position: absolute;
	top: 25px;
	right: 5px;
}

#calls_to_action a strong {
	padding-left: 20px;
	text-decoration: none;
	font-size: 25px;
	border: none;
	letter-spacing: .5px;
}

#calls_to_action a.free {
	float: right;
	margin-right: 0;
	color: #f2ff9f;
	background: #6db33f;
	text-shadow: 0px 1px 1px #4d8500;
}

#calls_to_action a.free:hover {
	color: #ffffcb;
}

#news_events_resources_twitter {
	background: url(/sup/img/bg/updates_repeat.jpg) repeat-x top left #f6f6f6;
}

#news_events_resources_twitter .inner {
	background: url(/sup/img/bg/updates_bg.jpg) no-repeat top center transparent;
}

#news_events_resources_twitter .whats_new,
#news_events_resources_twitter .events_webinars,
#news_events_resources_twitter .resources {
	width: 275px;
	float: left;
	padding: 30px 20px 20px 20px;
}

#news_events_resources_twitter h2 {
	color: #444;
	font-size: 25px;
}


#news_events_resources_twitter ul,
#news_events_resources_twitter ul li {
	margin: 0;
	padding: 0;
	background: none;
	list-style-type: none;
}

#news_events_resources_twitter ul li {
	margin: 0 0 1em 0;
}

#news_events_resources_twitter ul li a {
	display: block;
	line-height: 16px;
	color: #1780e1;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}

#news_events_resources_twitter ul li a:hover {
	color: #0e9bec;
}

#news_events_resources_twitter .twitter ul li a {
	display: inline;
	text-decoration: none;
}

#news_events_resources_twitter .twitter ul li a.permalink {
	display: block;
	font-weight: normal;
	color: #848484;
	font-style: italic;
	margin-top: .4em;
}

#news_events_resources_twitter .twitter h2 a {
	color: #1980d9;
}

#news_events_resources_twitter .twitter ul li.tweet_0,
#news_events_resources_twitter .twitter ul li.tweet_1 {
	float: left;
	width: 443px;
	color: #444;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 3em;
	display: block;
}

#news_events_resources_twitter .twitter ul li.tweet_1 {
	float: right;
}

.relative_time {
	font-weight: normal;
}

#news_events_resources_twitter .whats_new {
	margin-right: 15px;
}

#news_events_resources_twitter .whats_new ul li span {
	display: block;
	text-transform: uppercase;
	color: #4d9700;
	font-size: 10px;
	font-weight: bold;
}

#news_events_resources_twitter .events_webinars .date_type {
	min-height: 49px;
	width: 70px;
	display: block;
	position: relative;
	float: left;
	left: -20px;
	text-align: right;
	line-height: 16px;
	color: #626262;
}

#news_events_resources_twitter .events_webinars .date_type a {
	display: block;
	float: right;
	width: 205px;
}

#news_events_resources_twitter .events_webinars .date_type em {
	display: block;
	text-transform: uppercase;
	color: #4d9700;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

#news_events_resources_twitter .events_webinars .date_type span {
	display: block;
}

#news_events_resources_twitter .resources .type {
	width: 50px;
	display: block;
	float: left;
	text-align: center;
	line-height: 10px;
	color: #626262;
	font-size: 10px;
	font-weight: bold;
	color: #4d9700;
	text-transform: uppercase;
	padding-top: 40px;
	background-position: top center;
	background-repeat: no-repeat;
}

#news_events_resources_twitter .resources .videos { background-image: url(/sup/img/icon/resource_video.jpg); }
#news_events_resources_twitter .resources .doc { background-image: url(/sup/img/icon/resource_doc.jpg); }
#news_events_resources_twitter .resources .ppt { background-image: url(/sup/img/icon/resource_ppt.jpg); }

#news_events_resources_twitter .resources .blogs { background-image: url(/sup/img/icon/resource_blog.jpg); }
#news_events_resources_twitter .resources .casestudies { background-image: url(/sup/img/icon/resource_casestudy.jpg); }
#news_events_resources_twitter .resources .data_sheets { background-image: url(/sup/img/icon/resource_datasheet.jpg); }
#news_events_resources_twitter .resources .webinars { background-image: url(/sup/img/icon/resource_webinar.jpg); }
#news_events_resources_twitter .resources .whitepapers { background-image: url(/sup/img/icon/resource_whitepaper.jpg); }

#news_events_resources_twitter .resources ul li a {
	width: 205px;
	float: right;
}

#news_events_resources_twitter .resources ul li {
	margin-bottom: 1.5em;
}


#news_events_resources_twitter .resources {
	float: right;
}

#news_events_resources_twitter .twitter {
	width: 935px;
	margin: 0 auto;
	background: url(/sup/img/bg/twitter_bg.jpg) no-repeat bottom center transparent;
}

#news_events_resources_twitter .twitter .tweet {
	width: 443px;
	float: left;
	padding: 0 0 30px 0;
}

#news_events_resources_twitter .twitter .last {
	float: right;
}

#logos {
	background: #fff;
	height: 146px;
	border-top: solid 1px #c7c7c7;
}

.xp_countdown_wrapper {
	height: 61px;
	background: url(/sup/img/counter/counter_bg.png) repeat-x;
	position: relative;
}

.xp_countdown {
	width: 960px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	margin-left: -480px;
}

body#homepage {
	padding-bottom: 0;
}

#homepage #footer_container {
	background: #323235;
}

#homepage #footer {
	background: none;
}

#homepage .page-b-footer-pattern {
	z-index: 900;
}

.contact_sales {
	position: absolute;
	top: -50px;
	right: 0;
}

.contact_sales a {
	background: url("http://vmware.com/files/images/framework/icon-email.png") no-repeat left;
	padding-left: 25px;
	color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-decoration: none;
}

.about_us h1 {
	width: 750px;
}